Subject: Re: How can I install applications which have conflicts in dependences? OR How to install VMWare?
To: Przemys??aw Pawe??czyk <>
From: Matthias Scheler <>
List: netbsd-users
Date: 03/21/2007 16:22:23
On Wed, Mar 21, 2007 at 03:55:52PM +0000, Matthias Scheler wrote:
> Creating a "suse100_vwmware" package is probably very easy. But I don't
> use VMware under NetBSD and can therefore not test it.

I decided to simply create and impot a "suse100_vmware" package and teach
the "vmware" package to use it. You have to use the HEAD branch of
"pkgsrc" (or wait for the pkgsrc-2007Q1 branch) to use that.

I can however *not* assure that VMware will work under NetBSD-i386 3.1
afterwards. IIRC there have been lots of issue with VMware under NetBSD
because it is not properly supported by the vendor.

	Kind regards

Matthias Scheler